[platforms/drm] Explicitly request event context version 2
ClosedPublic

Authored by graesslin on Apr 10 2017, 4:57 AM.

Details

Summary

Libdrm 2.4.78 introduces a version 2 and if KWin gets built against it
our code would break. Given that this change is for Plasma/5.8 branch.

Closes T5839

Diff Detail

Repository
R108 KWin
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
graesslin created this revision.Apr 10 2017, 4:57 AM
Restricted Application added a project: KWin. · View Herald TranscriptApr 10 2017, 4:57 AM
Restricted Application added subscribers: kwin, plasma-devel. · View Herald Transcript
fooishbar accepted this revision.Apr 10 2017, 5:59 AM
This revision is now accepted and ready to land.Apr 10 2017, 5:59 AM
subdiff accepted this revision.Apr 10 2017, 12:35 PM
This revision was automatically updated to reflect the committed changes.